* {
  box-sizing: border-box;
}

html {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 100%;
  background: #333;
}

.container {
  width: 800px;
  margin: 1em auto;
  background: #fffff8;
  padding: 1em;
  border-top: 5px solid #c3d45e;
}

input[type="text"] {
  width: 100%;
  margin: 25px 0 25px 0;
}

#messageInput {
  text-align: right;
}

#status {
  padding-bottom: 20px;
}

.debug {
  color: gray;
}

.info {
  color: green;
}

.warn {
  color: goldenrod;
  font-style: italic;
}

.error {
  color: red;
  font-weight: bold;
}

@media (max-width: 800px) {
  .container {
    width: 80%;
  } 
}